Subject: bug#29020: [PATCH] gdb-mi doesn't display prompt when attaching

From: Eli Zaretskii <[email-masked]>
Date: Mon, 30 Oct 2017 20:23:51 +0200

> Cc: [email-masked]
> From: Mike Gulick <[email-masked]>
> Date: Mon, 30 Oct 2017 10:23:49 -0400
> 
> > Thanks, but could you please also provide a recipe that would
> > demonstrate the effect of this change?
> > 
> 
> Hi Eli,
> 
> Is the example I provided in the bug report sufficient?

Sorry, I failed to notice your original report, and only saw the one
to which I replied.  I will now look at the OP, thanks.